 interface MyProjectList {
  item?:any,
  address?: string;
  city?: string;
  cityName?: string;
  contactPersonInfo:ContactPersonInfo;
  districts?: string;
  districtsName?: string;
  name: string;
  province?: string;
  provinceName: string;
  remark?: string;
  serviceProjectList: ServiceProjectList[];
  snowFlakeId?: string;
  street?: string;
  streetName?:string;
}

interface ContactPersonInfo{
  name:string;
  telephone:string
}

interface ServiceProjectList {
  buildingTotal?: number;
  houseTotal?: number;
  idNumber?: string;
  isRecruitSecurity?: null;
  name?: string;
  remark?: string;
  securityUserTotal?: number;
  serviceArea?: number;
  snowFlakeId?: string;
  staffTotal?: number;
  type?:string;
  projectManagerMiniProgramUserInfo?:ProgramUserInfo
}
interface ProgramUserInfo{
  idCard: null
  name: string
  telephone: string
}


